<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
</head>
<style>
	.grid {
		display: grid;
		background: #3e3e3e;
		width: 700px;
	}
</style>
<body>
<div class="grid">

</div>
</body>
</html>
